.html-collection {
  .hero_banner {
    margin-bottom: 0;
  }
}
.sorting{
  margin-bottom: 30px;
}
.sidebar-panel{
    flex-basis: 23%;
    border-top: 2px solid $gray;
    padding-top: 20px;
    &_item{
      margin-top: 40px;
      input[type="checkbox"] {
        display: none;
      }
    }
    &__body{
      >div{
        margin-bottom: 15px;
      }
      .price-range-slider {
        width: 100%;
        float: left;
        padding: 10px 20px;
      }
      .price-range-slider .range-value {
        margin: 0;
      }
      .price-range-slider .range-value input {
        width: 100%;
        background: none;
        color: #000;
        font-size: 16px;
        font-weight: initial;
        box-shadow: none;
        border: none;
        margin: 20px 0 20px 0;
      }
      .price-range-slider .range-bar {
        border: none;
        background: #000;
        height: 7px;
        width: 96%;
        margin-left: 8px;border-radius:5px;
      }
      .price-range-slider .range-bar .ui-slider-range {
        background: #06b9c0;
      }
      .price-range-slider .range-bar .ui-slider-handle {
        border: none;
        border-radius: 25px;
        background: #fff;
        border: 2px solid #333;
        height: 17px;
        width: 17px;
        top: -0.52em;
        cursor: pointer;
      }
      .price-range-slider .range-bar .ui-slider-handle + span {
        background: #06b9c0;
      }
      input[type="checkbox"] {
        &:checked + label::after {
          transform: scale(0.9);
        }
      }
      label{
        letter-spacing: 1px;
        font-weight: 500;
      }
      &_styles {
        label {
          position: relative;
          padding: 0 !important;
          display: flex;
          align-items: center;
          letter-spacing: 1px;
          font-weight: 500;

          &::before,
          &::after {
            content: '';
          }
          &::before {
            display: table;
            width: 16px;
            height: 16px;
            border: 1px solid $secondary;
            margin-right: 9px;
            border-radius: 3px;
            @include media-breakpoint-down(lg) {
              margin-right: 13px;
            }
          }

          &::after {
            width: 10px;
            height: 10px;
            position: absolute;
            background-color: $secondary;
            left: 4px;
            transform: scale(0);
            transition: transform .5s var(--ease);
          }
        }
      }
    }
  }
  ul.variant_colors li {
    position: relative;
    padding-left: 2.5rem;
    margin-bottom: 15px;
    img {
      position: absolute;
      top: 0;
      left: 0;
      display: inline-block;
      width: 24px;
      height: 24px;
      border-radius: 50%;
      border: 1px solid #e3e3e3;
    }
    input {
      display: none;
    }
    input:checked+label img {
      padding: 0.0625rem;
      border: 1px solid #000;
    }
  }
  .product-collection{
    flex-basis: 70%;
    .product-cart{
      margin-bottom: 30px;
    }
  }
  .diamond_shape{
    &_item{
      text-align: center;
      flex-basis: 18%;
      margin-bottom: 15px;
      img{
        width: 24px;
        margin: 0 auto;
      }
      span{
        font-size: 10px;
      }
      label{
        padding: 7px 0;
      }
      input:checked+label{
        background-color: $gray;
      }
    }
  }
  .instagram{
    background-color: $background-primary;
    padding: 40px 0;
    h2{
      margin-bottom: 20px;
    }
    &__link{
      color: $secondary;
      font-weight: 500;
    }
    &__posts{
      margin-top: 20px;
    }
  }
